javiersantos / AppUpdater
posted
Category: Utils
Minimum SDK Level: Froyo (8 | 2.2.x)

Badge

View in Github Github project information
Starred: 0
Forks: 0
Watchers: 0
Open Issues: 0

Snapshot pictures

No snapshot for this library yet.

Description

A library that checks for your apps' updates on Google Play, GitHub, Amazon or F-Droid. API 8+ required.

3

See also